/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Input,
InputNumber,
Select,
} from 'ant-design-vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdQuillEditor from '@/common/components/sd-quill-editor.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(InputNumber)
Vue.use(Select)

export default {
  SdFormItem,
  SdQuillEditor,
}
console.warn('文件名 audit-model-form.vue 不符合命名规则，应该以 iam 开头')
